/************************************************************************
	config.h
 	MPU config data for dsPIC30F
***********************************************************************/


// Device Configuration

/* CONFIG4(FBS) */
#define _CONFIG4(x) __attribute__((section("__CONFIG4.sec,code"))) int _CONFIG4 = (x);
/* CONFIG5(FSS) */
#define _CONFIG5(x) __attribute__((section("__CONFIG5.sec,code"))) int _CONFIG5 = (x);

_FOSC(CSW_FSCM_OFF & FRC_PLL16) // no clock change, internal RC osc 7.37M x PLL16
_FWDT(WDT_OFF) // watch dog timer off
_FBORPOR(PBOR_OFF & MCLR_EN)
_CONFIG4(0x310f)
_CONFIG5(0x330f)
_FGS(CODE_PROT_OFF)
_FICD(ICS_PGD)

/*** end of config.h **************************************************/
